Altibase.jdbc.driver.sharding.core

## Class ShardVersion

- java.lang.Object
- - Altibase.jdbc.driver.sharding.core.ShardVersion

    public class ShardVersion
    extends java.lang.Object

### Field Summary

Fields
`static byte` `SHARD_MAJOR_VERSION`
`static byte` `SHARD_MINOR_VERSION`
`static byte` `SHARD_PATCH_VERSION`

### Constructor Summary

Constructors
Constructor and Description
`ShardVersion()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### SHARD_MAJOR_VERSION

    public static byte SHARD_MAJOR_VERSION

#### SHARD_MINOR_VERSION

    public static byte SHARD_MINOR_VERSION

#### SHARD_PATCH_VERSION

    public static byte SHARD_PATCH_VERSION

### Constructor Detail

#### ShardVersion

    public ShardVersion()